nazoreen

Active Member
May 18, 2003
34
0
156
Hello,

When I try to install Pear and Pecl modules throught WHM or cPanel, installation failed.

Which are the requirements to use the modules installation ? (may be PHP version ?)

May be there is something I must know before to use this, could you help me please ?

Thank you...